#banners .carousel-indicators li {
  width: 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  height: 10px;
  border-top: 0px;
  border-bottom: 0px;    
}

#banners .carousel-indicators .active {
    width: 30px;
}

.banner-desktop{
  width: 100%;
}
.banner-mobile{
  width: 100%;
  display: none;
}

@media(max-width: 767px){
  .banner-desktop{
    display: none;
  }
  .banner-mobile{
    display: block;
  }
}

/******************************************/

#sobre .leg{
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 5px;
}

#sobre h2{
  color: var(--main-empresa);
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
}

#sobre img{
  max-width: 100%;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
}
/******************************************/

#donation .banner{
  max-width: 100%;
  border-radius: 35px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
}

/******************************************/

#depoimentos .faixa{
  height: 10px;
  width: 200px;
  border-radius: 10px;
  background-color: var(--main-azul);
  margin-left: auto;
  margin-right: auto;
}

#depoimentos .titulo{
  font-size: 52px;
  text-transform: uppercase;
  color: var(--main-empresa);
  margin-top: 10px;
  font-weight: bold;
}

#depoimentos .box{
  padding: 20px 10px;
  background-color: var(--main-white);
  border: 1px solid var(--main-empresa);
  text-align: center;
  border-radius: 20px;
  margin-left: 10px;
  margin-right: 10px;
}

#depoimentos .box .imagem{
  text-align: center;
}

#depoimentos .box .imagem img{
  max-width: 100%;
}

#depoimentos .box .nome{
  font-size: 26px;
  font-weight: bold;
  margin-top: 10px;
  color: var(--main-empresa);
}

#depoimentos .box .cidade{
  font-size: 18px;
  letter-spacing: 5px;
}

#depoimentos .box .desc{
  font-size: 18px;
  margin-top: 20px;
  min-height: 200px;
}

#depoimentos .slick-prev:before, #depoimentos .slick-next:before {
  color: var(--main-empresa) !important;
  font-size: 25px;
}

#depoimentos .slick-dots {
  position: relative;
}

#depoimentos .slick-dots li.slick-active button:before{
  color: var(--main-empresa) !important;
}

@media(max-width: 992px){
  #depoimentos .titulo{
    font-size: 32px;
  }
}

@media(max-width: 767px){
  #depoimentos .titulo{
    font-size: 28px;
  }

  #depoimentos .box .nome{
    font-size: 24px;
  }
}

/******************************************/

#noticias .faixa{
  height: 10px;
  width: 200px;
  border-radius: 10px;
  background-color: var(--main-azul);
  margin-left: auto;
  margin-right: auto;
}

#noticias .titulo{
  font-size: 52px;
  text-transform: uppercase;
  color: var(--main-empresa);
  margin-top: 10px;
  font-weight: bold;
}

#noticias .title2{
  margin-bottom: 60px;
}

#noticias .title2 a{
  border: 1px solid var(--main-empresa);
  color: var(--main-empresa);
  font-size: 26px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 10px;
  text-decoration: none;
  border-radius: 20px;
  padding: 5px 20px;
}

#noticias .box{
  padding-top: 10px;
  margin-bottom: 20px;
  background-color: var(--main-azul);
  border-radius: 20px;
}

#noticias .box .imagem{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 200px;
  margin-top: 10px;
}

#noticias .box .titulo{
  color: #fff;
  text-transform: uppercase;
  padding: 20px;
  font-size: 21px;
  line-height: 26px;
  max-height: 100px;
  min-height: 100px;
  overflow: hidden;
  margin-bottom: 20px;
  font-weight: 600;
}

#noticias .box .faixa{
  width: 100%;
  height: 1px;
  background-color: var(--main-empresa);
}

#noticias .box .botao{
  padding: 20px;
  text-align: center;
}

#noticias .box .botao a{
  background-color: var(--main-azul);
  color: var(--main-white);
  text-transform: uppercase;
  padding-left: 25px;
  padding-right: 25px;
  letter-spacing: 3px;
  border: 1px solid var(--main-white);
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
}

#noticias .box .botao a:hover{
  background-color: var(--main-empresa);
  border: 1px solid var(--main-empresa);
}

@media(max-width: 992px){
  #noticias .titulo{
    font-size: 38px;
  }
}

@media(max-width: 767px){
  #noticias .titulo{
    font-size: 28px;
  }
}

@media(max-width: 575px){
  #noticias .box .titulo{
    min-height: auto;
  }
}

/******************************************/

#cert{
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: var(--main-cinza);
}

#cert .titulo{
  font-weight: bold;
  font-size: 52px;
  color: var(--main-empresa);
}

#cert img{
  max-width: 100%;
}

@media(max-width: 992px){
  #cert .titulo{
    font-size: 32px;
  }
}

@media(max-width: 767px){
  #cert .titulo{
    font-size: 28px;
  }
}


